ossl_asn1_info_t Struct Reference

## Data Fields

const char * | name
VALUE * | klass

## Detailed Description

Definition at line 478 of file ossl_asn1.c.

## Field Documentation

VALUE* ossl_asn1_info_t::klass

Definition at line 480 of file ossl_asn1.c.

Referenced by int_ossl_asn1_decode0_cons(), and int_ossl_asn1_decode0_prim().

const char* ossl_asn1_info_t::name

Definition at line 479 of file ossl_asn1.c.

The documentation for this struct was generated from the following file:

- ext/openssl/ossl_asn1.c